// flow-typed signature: 493d4eab67ff3da04437338b38c14579
// flow-typed version: <<STUB>>/file-saver_v^1.3.3/flow_v0.47.0

/**
 * This is an autogenerated libdef stub for:
 *
 *   'file-saver'
 *
 * Fill this stub out by replacing all the `any` types.
 *
 * Once filled out, we encourage you to share your work with the
 * community by sending a pull request to:
 * https://github.com/flowtype/flow-typed
 */

declare module 'file-saver' {
  declare module.exports: any;
}

/**
 * We include stubs for each file inside this npm package in case you need to
 * require those files directly. Feel free to delete any files that aren't
 * needed.
 */
declare module 'file-saver/demo/demo' {
  declare module.exports: any;
}

declare module 'file-saver/demo/demo.min' {
  declare module.exports: any;
}

declare module 'file-saver/FileSaver' {
  declare module.exports: any;
}

declare module 'file-saver/FileSaver.min' {
  declare module.exports: any;
}

// Filename aliases
declare module 'file-saver/demo/demo.js' {
  declare module.exports: $Exports<'file-saver/demo/demo'>;
}
declare module 'file-saver/demo/demo.min.js' {
  declare module.exports: $Exports<'file-saver/demo/demo.min'>;
}
declare module 'file-saver/FileSaver.js' {
  declare module.exports: $Exports<'file-saver/FileSaver'>;
}
declare module 'file-saver/FileSaver.min.js' {
  declare module.exports: $Exports<'file-saver/FileSaver.min'>;
}
